---
references:
- id: BlanchetConfidence2019
  accessed:
    - year: 2019
      month: 7
      day: 17
  author:
    - family: Blanchet
      given: Jose
    - family: Murthy
      given: Karthyek
    - family: Si
      given: Nian
  citation-key: BlanchetConfidence2019
  container-title: arXiv:1906.01614 [math, stat]
  issued:
    - year: 2019
      month: 6
      day: 4
  title: Confidence Regions in Wasserstein Distributionally Robust Estimation
  type: article-journal
  URL: http://arxiv.org/abs/1906.01614

- id: BlanchetDatadriven2017
  accessed:
    - year: 2019
      month: 7
      day: 17
  author:
    - family: Blanchet
      given: Jose
    - family: Kang
      given: Yang
    - family: Zhang
      given: Fan
    - family: Murthy
      given: Karthyek
  citation-key: BlanchetDatadriven2017
  container-title: arXiv:1705.07152 [stat]
  issued:
    - year: 2017
      month: 5
      day: 19
  title: Data-driven Optimal Cost Selection for Distributionally Robust Optimization
  type: article-journal
  URL: http://arxiv.org/abs/1705.07152

- id: BlanchetDistributionally2018
  accessed:
    - year: 2019
      month: 7
      day: 17
  author:
    - family: Blanchet
      given: Jose
    - family: Chen
      given: Lin
    - family: Zhou
      given: Xun Yu
  citation-key: BlanchetDistributionally2018
  container-title: arXiv:1802.04885 [stat]
  issued:
    - year: 2018
      month: 2
      day: 13
  title: >-
    Distributionally Robust Mean-Variance Portfolio Selection with Wasserstein
    Distances
  type: article-journal
  URL: http://arxiv.org/abs/1802.04885

- id: BlanchetOptimal2018
  accessed:
    - year: 2019
      month: 7
      day: 17
  author:
    - family: Blanchet
      given: Jose
    - family: Murthy
      given: Karthyek
    - family: Zhang
      given: Fan
  citation-key: BlanchetOptimal2018
  container-title: arXiv:1810.02403 [math]
  issued:
    - year: 2018
      month: 10
      day: 4
  title: >-
    Optimal Transport Based Distributionally Robust Optimization: Structural
    Properties and Iterative Schemes
  type: article-journal
  URL: http://arxiv.org/abs/1810.02403

- id: BlanchetRobust2016
  accessed:
    - year: 2019
      month: 7
      day: 9
  author:
    - family: Blanchet
      given: Jose
    - family: Kang
      given: Yang
    - family: Murthy
      given: Karthyek
  citation-key: BlanchetRobust2016
  container-title: arXiv:1610.05627 [math, stat]
  issued:
    - year: 2016
      month: 10
      day: 18
  title: Robust Wasserstein Profile Inference and Applications to Machine Learning
  type: article-journal
  URL: http://arxiv.org/abs/1610.05627

- id: CisnerosVelardeDistributionally2020
  accessed:
    - year: 2020
      month: 8
      day: 23
  author:
    - family: Cisneros-Velarde
      given: Pedro
    - family: Petersen
      given: Alexander
    - family: Oh
      given: Sang-Yun
  citation-key: CisnerosVelardeDistributionally2020
  container-title: International Conference on Artificial Intelligence and Statistics
  event-title: International Conference on Artificial Intelligence and Statistics
  ISSN: 2640-3498
  issued:
    - year: 2020
      month: 6
      day: 3
  language: en
  page: 756-765
  publisher: PMLR
  title: >-
    Distributionally Robust Formulation and Model Selection for the Graphical
    Lasso
  type: paper-conference
  URL: http://proceedings.mlr.press/v108/cisneros20a.html

- id: DiakonikolasBeing2017
  accessed:
    - year: 2017
      month: 8
      day: 5
  author:
    - family: Diakonikolas
      given: Ilias
    - family: Kamath
      given: Gautam
    - family: Kane
      given: Daniel M.
    - family: Li
      given: Jerry
    - family: Moitra
      given: Ankur
    - family: Stewart
      given: Alistair
  citation-key: DiakonikolasBeing2017
  container-title: arXiv:1703.00893 [cs, math, stat]
  issued:
    - year: 2017
      month: 3
      day: 2
  title: Being Robust (in High Dimensions) Can Be Practical
  type: article-journal
  URL: http://arxiv.org/abs/1703.00893

- id: FarokhiDistributionallyRobust2020
  accessed:
    - year: 2020
      month: 9
      day: 8
  author:
    - family: Farokhi
      given: Farhad
  citation-key: FarokhiDistributionallyRobust2020
  container-title: arXiv:2006.13488 [cs, math, stat]
  issued:
    - year: 2020
      month: 6
      day: 24
  title: >-
    Distributionally-Robust Machine Learning Using Locally
    Differentially-Private Data
  type: article-journal
  URL: http://arxiv.org/abs/2006.13488

- id: GaoDistributionally2022
  accessed:
    - year: 2022
      month: 8
      day: 30
  author:
    - family: Gao
      given: Rui
    - family: Kleywegt
      given: Anton J.
  citation-key: GaoDistributionally2022
  DOI: 10.48550/arXiv.1604.02199
  issued:
    - year: 2022
      month: 4
      day: 30
  number: arXiv:1604.02199
  publisher: arXiv
  title: Distributionally Robust Stochastic Optimization with Wasserstein Distance
  type: article
  URL: http://arxiv.org/abs/1604.02199

- id: GoRobust
  author:
    - family: Go
      given: Jinwoo
    - family: Isaac
      given: Tobin
  citation-key: GoRobust
  language: en
  page: '10'
  title: >-
    Robust Expected Information Gain for Optimal Bayesian Experimental Design
    Using Ambiguity Sets
  type: article-journal

- id: HusainDistributional2020
  accessed:
    - year: 2020
      month: 12
      day: 6
  author:
    - family: Husain
      given: Hisham
  citation-key: HusainDistributional2020
  container-title: arXiv:2006.04349 [cs, stat]
  issued:
    - year: 2020
      month: 6
      day: 8
  title: Distributional Robustness with IPMs and links to Regularization and GANs
  type: article-journal
  URL: http://arxiv.org/abs/2006.04349

- id: MahdianOptimal2019
  accessed:
    - year: 2019
      month: 7
      day: 9
  author:
    - family: Mahdian
      given: Saied
    - family: Blanchet
      given: Jose
    - family: Glynn
      given: Peter
  citation-key: MahdianOptimal2019
  container-title: arXiv:1906.03317 [cs, math, stat]
  issued:
    - year: 2019
      month: 6
      day: 7
  language: en
  title: Optimal Transport Relaxations with Application to Wasserstein GANs
  type: article-journal
  URL: https://arxiv.org/abs/1906.03317v1

- id: MeinshausenCausality2018
  author:
    - family: Meinshausen
      given: Nicolai
  citation-key: MeinshausenCausality2018
  container-title: 2018 IEEE Data Science Workshop (DSW)
  DOI: 10.1109/DSW.2018.8439889
  event-title: 2018 IEEE Data Science Workshop (DSW)
  issued:
    - year: 2018
      month: 6
  page: 6-10
  title: Causality from a distributional robustness point of view
  type: paper-conference

- id: MohajerinEsfahaniDatadriven2018
  accessed:
    - year: 2018
      month: 8
      day: 29
  author:
    - family: Mohajerin Esfahani
      given: Peyman
    - family: Kuhn
      given: Daniel
  citation-key: MohajerinEsfahaniDatadriven2018
  container-title: Mathematical Programming
  container-title-short: Math. Program.
  DOI: 10.1007/s10107-017-1172-1
  ISSN: 1436-4646
  issue: '1'
  issued:
    - year: 2018
      month: 9
      day: 1
  language: en
  page: 115-166
  title: >-
    Data-driven distributionally robust optimization using the Wasserstein
    metric: performance guarantees and tractable reformulations
  type: article-journal
  volume: '171'

- id: SadeghiLearning2020
  accessed:
    - year: 2020
      month: 9
      day: 8
  author:
    - family: Sadeghi
      given: Alireza
    - family: Wang
      given: Gang
    - family: Ma
      given: Meng
    - family: Giannakis
      given: Georgios B.
  citation-key: SadeghiLearning2020
  container-title: arXiv:2007.03724 [cs, eess, math]
  issued:
    - year: 2020
      month: 7
      day: 7
  title: >-
    Learning while Respecting Privacy and Robustness to Distributional
    Uncertainties and Adversarial Data
  type: article-journal
  URL: http://arxiv.org/abs/2007.03724

- id: ShapiroBayesian2021
  accessed:
    - year: 2022
      month: 8
      day: 30
  author:
    - family: Shapiro
      given: Alexander
    - family: Zhou
      given: Enlu
    - family: Lin
      given: Yifan
  citation-key: ShapiroBayesian2021
  DOI: 10.48550/arXiv.2112.08625
  issued:
    - year: 2021
      month: 12
      day: 15
  number: arXiv:2112.08625
  publisher: arXiv
  title: Bayesian Distributionally Robust Optimization
  type: article
  URL: http://arxiv.org/abs/2112.08625

- id: ShapiroDistributionally2017
  accessed:
    - year: 2022
      month: 8
      day: 30
  author:
    - family: Shapiro
      given: Alexander
  citation-key: ShapiroDistributionally2017
  container-title: SIAM Journal on Optimization
  container-title-short: SIAM J. Optim.
  DOI: 10.1137/16M1058297
  ISSN: 1052-6234
  issue: '4'
  issued:
    - year: 2017
      month: 1
  page: 2258-2275
  publisher: Society for Industrial and Applied Mathematics
  title: Distributionally Robust Stochastic Programming
  type: article-journal
  URL: https://optimization-online.org/wp-content/uploads/2015/12/5238.pdf
  volume: '27'

- id: WeichwaldCausality2020
  accessed:
    - year: 2020
      month: 8
      day: 26
  author:
    - family: Weichwald
      given: Sebastian
    - family: Peters
      given: Jonas
  citation-key: WeichwaldCausality2020
  container-title: arXiv:2002.06060 [q-bio, stat]
  issued:
    - year: 2020
      month: 7
      day: 3
  title: >-
    Causality in cognitive neuroscience: concepts, challenges, and
    distributional robustness
  type: article-journal
  URL: http://arxiv.org/abs/2002.06060
...
